@charset "UTF-8";
/* CSS Document */

/* COUNCIL PAGES */

body {
	background-image:url(../images/lime_border.jpg);
	background-repeat:repeat-x;
}
#container #header {
	background-image:url(../images/lime_border.jpg);
	background-repeat:repeat-x;
}
#container #header table#tabs {
	border:none;
	float:right; 
	width:300px; 
	height:50px; 
	background-image:url(../images/lime_tab.gif); 
	background-repeat:no-repeat; 
	background-position:142px 0px;
}
#container #content h4.feedback {
	color:#94c94a;
	font-size:18px;
	font-family:"myriad-pro-semi-condensed", "Arial Narrow",Arial, Helvetica, sans-serif;
	margin-bottom:5px;
}